
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>ERP实施的项目管理(上) / iVAN</title>

    <meta name="description" content="ERP实施的项目管理(上) 在上一篇文章&lt;企业实施ERP系统的风险分析&gt;中,我们对ERP系统从选型开始,到系统上线的实施全过程中存在的种种主要风险进行了系统的分析.通过对风险的认识和分析,我们可以意识到:建立起一整套行之有效的项目和风险管理机制,对提高ERP系统的实施成功率至关重要. 对ERP项目所有方面的计划.组织.管理和监控,是为了达到项目实施后的预期成果和目标而采取内部和外部的持续性的工作程序.这是对时间.成本,以及产品.服务细节的需求相互间可能发生矛盾进行平衡的基本原则. 以下是结合实施ERP项目的实际 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">ERP实施的项目管理(上)</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>　　在上一篇文章《企业实施ERP系统的风险分析》中,我们对ERP系统从选型开始,到系统上线的实施全过程中存在的种种主要风险进行了系统的分析。通过对风险的认识和分析,我们可以意识到:建立起一整套行之有效的项目和风险管理机制,对提高ERP系统的实施成功率至关重要。</p>
<p>　　对ERP项目所有方面的计划、组织、管理和监控,是为了达到项目实施后的预期成果和目标而采取内部和外部的持续性的工作程序。这是对时间、成本,以及产品、服务细节的需求相互间可能发生矛盾进行平衡的基本原则。</p>
<p>　　以下是结合实施ERP项目的实际经验,介绍ERP项目管理的主要内容、工具和方法。</p>
<p>　　一、典型的项目管理循环</p>
<p>　　一个完整的ERP项目通常包括三大阶段:需求分析、系统选型和系统实施;在系统实施阶段又可细分为实施计划、业务模拟测试、系统开发确认、系统转换运行、运行后评估五个主要步骤。项目管理围绕整个ERP项目的全过程,对项目的立项授权、需求分析、软硬件的评估选择,以及系统的实施进行全面的管理和控制。一个典型的ERP项目管理循环通常包括:项目开始、项目选型、项目计划、项目执行、项目评估及更新和项目完成六项主要内容。图1反映了ERP项目的实施阶段和项目管理循环之间的关系。</p>
<p>　　1. 项目开始</p>
<p>　　项目开始阶段主要针对ERP项目的需求、范围和可行性进行分析,制定项目的总体安排计划,并以&quot;项目合同&quot;的方式由企业与ERP项目咨询公司确定项目责任和授权。在项目开始阶段进行的项目管理主要包括以下内容:</p>
<p>　　&middot;需求评估 对企业的整体需求和期望作出分析和评估,并据此明确ERP项目成果的期望和目标。</p>
<p>　　&middot;项目范围定义 在明确企业期望和需求的基础上,定义ERP项目的整体范围。</p>
<p>　　&middot;可行性分析 根据项目的期望和目标以及预计项目的实施范围,对企业自身的人力资源、技术支持等方面作出评估,明确需要为配合项目而采取的措施和投资的资源。</p>
<p>　　&middot;项目总体安排 对项目的时间、进度、人员等作出总体安排,制定ERP项目的总体计划。</p>
<p>　　&middot;项目授权 由企业与ERP项目咨询公司签订ERP项目合同,明确双方职责,并由企业根据项目的需要对咨询公司进行项目管理的授权。</p>
<p>　　2. 项目选型</p>
<p>　　在明确了项目的期望和需求后,系统选择阶段的主要工作就是为企业选择合适的软件系统和硬件平台。系统选型的一般过程为:</p>
<p>　　&middot;筛选候选供应商 项目咨询公司根据企业的期望和需求,综合分析评估可能的候选软硬件供应商的产品,筛选出若干家重点候选对象。</p>
<p>　　&middot;候选系统演示 重点候选对象根据企业的具体需求,向企业的管理层和相关业务部门作针对性的系统演示。</p>
<p>　　&middot;系统评估和选型 项目咨询公司根据演示结果对重点候选对象的优势和劣势作出详细分析,向企业提供参考意见;企业结合演示的结果和咨询公司的参考意见,确定初步选型,在经过商务谈判等工作后,最终决定入选系统。</p>
<p>　　在项目选型阶段的主要项目管理工作是进行系统选择的风险控制,包括:正确全面评估系统功能,合理匹配系统功能和自身需求,综合评价供应商的产品功能和价格、技术支持能力等因素,以及避免在系统选型过程中可能出现的贿赂舞弊等行为。</p>
<p>　　3. 项目计划</p>
<p>　　项目计划阶段是ERP项目进入系统实施的启动阶段,主要进行的工作包括:确定详细的项目实施范围、定义递交的工作成果、评估实施过程中主要的风险、制定项目实施的时间计划、成本和预算计划、人力资源计划等。</p>
<p>　　&middot;确定详细的项目范围 对企业进行业务调查和需求访谈,了解用户的详细需求,据此制定系统定义备忘录,明确用户的现状、具体的需求和系统实施的详细范围。</p>
<p>　　&middot;定义递交的工作成果 企业与实施咨询公司讨论确定系统实施过程中和实施结束时需要递交的工作成果,包括相关的实施文档和最终上线运行的系统。</p>
<p>　　&middot;评估实施的主要风险 由实施咨询公司结合企业的实际情况对实施系统进行风险评估,对预计的主要风险采取相应的措施来加以预防和控制。</p>
<p>　　&middot;制定项目的时间计划 在确定详细的项目范围、定义递交的工作成果和明确预计的主要风险的基础上,根据系统实施的总体计划,编制详细的实施时间安排。</p>
<p>　　&middot;制定成本和预算计划 根据项目总体的成本和预算计划,结合实施时间安排,编制具体的系统成本和预算控制计划。</p>
<p>　　&middot;制定人力资源计划 确定实施过程中的人员安排,包括具体的实施咨询公司的咨询人员和企业方面的关键业务人员;对用户方面参与实施的关键人员,需要对其日常工作作出安排,以确保对实施项目的时间投入。</p>
<p>　　4. 项目执行</p>
<p>　　项目执行阶段是实施过程中历时最长的一个阶段,贯穿ERP项目的业务模拟测试、系统开发确认和系统转换运行三个步骤中。实施的成败与该阶段项目管理进行的好坏休戚相关。在项目执行阶段进行的项目管理的主要内容包括:</p>
<p>　　&middot;实施计划的执行 根据预定的实施计划开展日常工作,及时解决实施过程中出现的各种人力资源、部门协调、人员沟通、技术支持等问题。</p>
<p>　　&middot;时间和成本的控制 根据实施的实际进度控制项目的时间和成本,并与计划进行比较,及时对超出时间或成本计划的情况采取措施。</p>
<p>　　&middot;实施文档 对实施过程进行全面的文档记录和管理,对重要的文档需要报送项目实施领导委员会和所有相关的实施人员。</p>
<p>　　&middot;项目进度汇报 以项目进度报告的形式定期向实施项目的所有人员通报项目实施的进展情况、已经开展的工作和需要进一步解决的问题。</p>
<p>　　&middot;项目例会 定期召开由企业的项目领导、各业务部门的领导以及实施咨询人员参加的项目实施例会,协调解决实施过程中出现的各种问题。</p>
<p>　　&middot;会议纪要 对所有的项目例会和专题讨论会等编写出会议纪要,对会议作出的各项决定或讨论的结果进行文档记录,并分发给与会者和有关的项目实施人员。</p>
<p>　　5. 项目评估及更新</p>
<p>　　项目评估及更新阶段的核心是项目监控,就是利用项目管理工具和技术来衡量和更新项目任务。项目评估及更新同样贯穿于ERP项目的业务模拟测试、系统开发确认和系统转换运行三个步骤中。在项目评估及更新阶段常用的项目管理工具和技术有:</p>
<p>　　&middot;阶段性评估 对项目实施进行阶段性评估,小结实施是否按计划进行并达到所期望的阶段性成果,如果出现偏差,研究是否需要更新计划及资源,同时落实所需的更新措施。</p>
<p>　　&middot;项目里程碑会议 在项目实施达到重要的里程碑阶段,召开项目里程碑会议, 对上一阶段的工作作出小结和评估实施进度及成果,并动员部署下一阶段的工作。</p>
<p>　　&middot;质量保证体系 通过对参与实施的用户人员进行培训和知识传授,编写完善实施过程中的各种文档,从而建立起质量保证体系,确保在实施完成后企业能够达到对系统的完全掌握和不断改善的目标。</p>
<p>　　6. 项目完成</p>
<p>　　项目完成阶段是整个实施项目的最后一个阶段。此时,工作接近尾声,已经取得了项目实施成果。在这一最后阶段,仍有重要的项目管理工作需要开展,切莫掉以轻心:</p>
<p>　　&middot;行政验收 结合项目最初对系统的期望和目标,对项目实施成果进行验收。</p>
<p>　　&middot;项目总结 对项目实施过程和实施成果作出回顾和总结。</p>
<p>　　&middot;经验交流 交流分享在实施过程中的经验和教训。</p>
<p>　　&middot;正式移交 系统正式运转及使用,由企业的计算机部门进行日常维护和技术支援。</p>
<p>　　贯穿上述六个项目管理阶段全过程的工作是:项目的表现衡量和质量管理,以及项目风险的管理控制。本文的下半部分将对这两项贯穿项目管理全过程的工作进行具体介绍。(待续)</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-14 13:50:36</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%b7%a5%e4%bd%9c/" title="工作">工作</a>, <a href="https://www.iamivan.net/tag/%e9%a1%b9%e7%9b%ae%e7%ae%a1%e7%90%86/" title="项目管理">项目管理</a>, <a href="https://www.iamivan.net/tag/%e6%9c%9f%e6%9c%9b/" title="期望">期望</a>, <a href="https://www.iamivan.net/tag/%e5%92%a8%e8%af%a2%e5%85%ac%e5%8f%b8/" title="咨询公司">咨询公司</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>ERP实施的项目管理(上)的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwggZWz.html" rel="bookmark">ERP实施的项目管理&lpar;下&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				二.项目的表现衡量和质量管理 质量管理是项目管理的重要方面之一,建立和执行适当的表现衡量标准是进行项目质量管理的关键. 1. 建立项目的表现衡量标准 项目表现衡量标准的制定依据是项目计划,通过项目目标和实施策略的具体内容建立项目的期望,作为项目表现衡量标准的基础和核心.具体的项目表现衡量标准可以包括以下主要的内容: ·工作范围和项目具体步骤; ·基本时间估计和成本预算; ·财务预测和资金计划; ·工作详细安排; ·质量要求; ·项目小组满意程度; ·最终用户满意程度; ·企业管理层和出资人满意程			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8RvKlb.html" rel="bookmark">ERP实施中项目管理失控的几种表现</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				黄尚这几天烦躁得直想骂人,忙碌于四处救火的他差点处于崩溃状态.黄尚是公司ERP项目实施负责人,他所负责的ERP项目正处于失控的边缘状态.项目计划处于不受控状态,上线时间无限期延期,成本超支,团队成员心情浮躁,凝聚力低.他把自己困在烟雾弥漫的办公室里,猛吸一口香烟,痛苦的双手抱着头,在思考着一个问题:ERP项目实施为什么会走到失控这一步?原因究竟是什么呢? 项目管理失控的几种表现 实施ERP项目管理过程中,稍有不慎就容易失控主要表现在以下几个方面: ① 项目经理不能掌控全局 项目经理常见的缺陷是缺			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zV0ZYDM.html" rel="bookmark">ERP系统和ERP实施中主要问题分析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				简单地说,ERP系统是企业资源和计算机资源的集成化系统,企业实施ERP系统是一项管理创新工程,是一项中外管理模式互相冲突.交汇.聚合的过程.企业在ERP实施过程中涉及到的业务流程重组也主要是围绕上述几个会计和物料模块展开,全面的流程重组还难以实现. 国际著名的管理软件评估结构Gartner Group 在90年代初期定义了ERP系统,指出ERP系统是一个根据订单对企业范围内的资源进行规划和财务核算的信息系统,并且强调ERP系统不同于传统的MRP II系统,而且采用了先进的信息技术. 这是因为ER			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9YJ14M.html" rel="bookmark">ERP实施&OpenCurlyDoubleQuote;导师&rdquo; 你该如何找准？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				随着工业信息化的快速发展,越来越多的工业企业开始实施ERP管理系统,但是由于技术等方面知识的缺失,使得他们在ERP实施和维护上很&quot;无知&quot;,但是找软件厂商,他们又担心会被&quot;蒙蔽&quot;因此他们急需一批懂得ERP的&quot;老师&quot;,也就是ERP咨询顾问来告诉或者教导他们怎么做! 但是ERP作为一个知识密集型产业,对其的传播和应用需要的是一个即懂信息化技术又懂企业管理流程的复合高级人才.其需要具备以下能力: 1.知识水平与综合分析能力 ERP咨询顾问要具有迅速而轻松			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWdW9qp.html" rel="bookmark">明眼看ERP实施顾问</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在写这篇文章前,先说明几个问题.一是这里说的实施顾问不是指那些独立的实施顾问,而是指在ERP软件公司承担实施顾问的人员;二是我写这篇文章并没有贬低实施顾问的意思,我自己也是实施顾问,只是想提醒企业用户,不要太过于依赖实施顾问;三是有者改之,无则加勉,我们才会共同进步. 俗话说,外来的和尚好念经;在企业中,用户对于实施顾问总是有种莫名其妙的崇拜感,有时候,自己商量了半天不能决定的问题,顾问只要一句话就可以解决了.当然,不排除顾问本事的能力确实比企业用户要强,但是,在这中间,或多或少有一些&quot;信仰崇拜			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBPrnNp.html" rel="bookmark">对项目管理在ERP实施中的应用描述</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章主要描述的是项目管理在ERP实施中的正确应用,进入ERP行业也有几年的时间了,也参与过不少有关ERP项目的实施.自己也有对ERP项目管理的一些心得体会,对ERP项目管理的一些特性方面略作总结.进入ERP行业也有几年,也参与过不少ERP项目的实施.根据自己对ERP项目管理的一些心得体会,对ERP项目管理的一些特性方面略作总结.总体上来说,ERP整个项目管理可以参考PMI项目管理知识体系.但正如PMI对项目的定义:&quot;项目是为创造独特的产品.服务或成果而进行的临时性工作&quot;[PMBOK20			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8goDZM.html" rel="bookmark">深度揭密ERP实施的九大失误&lpar;上&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				ERP 在中国发展已经有不少时日了,但是,对于大部分企业来说,ERP还是个新生事物,他们仍然把ERP当作一位带着面纱,未出过闺门的少女,只可远观不可亵玩焉.所以,他们对ERP还是存在种种误解.笔者这里挑选经典的九大误区,来揭开ERP这层神秘的面纱. 一.期望过高 错误认识一:能够解决企业的所有问题. 很多企业把ERP当作救世主,认为只要有了他,就可以解决企业所有问题.其实不然.对于ERP来说,是一个帮助企业经营者进行企业管理的工具.这个工具能否发挥其应有的作用,最后还是要看企业能否给其提供一个发			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pmBAEaz.html" rel="bookmark">ERP实施顾问工作一年，考研什么专业好</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 本科一本非211信管专业,女,国内上市软件公司ERP实施顾问(财务+供应链方向)工作一年,想考研什么专业合适呢?请不要说这个工作读不读研是一样的,因为考研是个人选择,最好是可以半工半读.原先是想考管理科学与工程,大学时期参加数学建模的时候取得了奖项可加分,但是现在觉得管科偏重数学分析,出路也不是很明确.比较贴近工作的有项目管理.财务管理.会计相关.企业管理.经济等等....麻烦大家帮我分析一下 解决方案 解决方案二:非脱产研究生?就是想混个文凭呗考MBA解决方案三:财务管理.会计相关&gt;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZByBqz.html" rel="bookmark">ERP实施前和老板定规矩</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在与很多做ERP实施的顾问聊天的过程中,或者是在给公司或合作伙伴的实施顾问做培训时,我会问一个问题:你在ERP项目实施过程中遇到的最大困难是什么? 这个问题的答案有很多,包括: 1.客户的老板对信息化一点也不懂,但却瞎指挥,使得我们的项目没法做: 2.客户方项目组的人员经常变,培训完一轮又一轮,项目推进不了: 3.客户的需求刁钻怪异,而且还固执,软件产品根本无法实现: 4.客户公司各个部门勾心斗角,系统实施时谁也不配合谁,没法做: 5.基础数据整理工作量太大,客户操作人员嫌工作量大,进度没有把握			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzDWGLp.html" rel="bookmark" class="title">uc浏览器安卓手机版下载速度很慢怎么办&quest;</a>
					<div>
						  uc浏览器安卓手机版下载速度很慢怎么办?UC浏览器是首款基于大数据分析用户兴趣,融入信息流式交互体验,为用户提供个性化阅读体验的手机浏览器,备受大家的喜爱.uc浏览器下载视频算是各大浏览器里速度较 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apX0Wjp.html" rel="bookmark" class="title">rich tab-richfaces4 中的&amp;amp&semi;amp&semi;lt&semi;rich&colon;tab&amp;amp&semi;amp&semi;gt&semi;标签中怎么删除</a>
					<div>
						问题描述 richfaces4 中的&lt;rich:tab&gt;标签中怎么删除 richfaces4 中的rich:tab标签中怎么删除,我在richfaces在线演示中没有看到有删除的功能和属性					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9MxA6Qp.html" rel="bookmark" class="title">Photoshop替换颜色打造照片特效</a>
					<div>
						Photoshop中有很多小工具可以帮助我们轻松完成图像的特效制作,比如&quot;替换颜色&quot;,就是一个很出效果又可能被大家忽略的小工具. 原图如下: 打开图像并复制背景层					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6O03z.html" rel="bookmark" class="title">关于java&period;util&period;concurrent您不知道的 5 件事，第1部分</a>
					<div>
						通过并发 Collections 进行多线程编程 Concurrent Collections 是 Java 5 的巨大附加产品,但是在关于注释和泛型的争 执中很多 Java 开发人员忽视了它们.此外 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5AekWp.html" rel="bookmark" class="title">Delphi与DirectX之DelphiX&lpar;32&rpar;：TDIB&period;FishEye&lpar;&rpar;&semi;</a>
					<div>
						本例效果图: 代码文件: unit Unit1; interface uses Windows, Messages, SysUtils, Variants, Classes, Graphics, Co ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0PmoAM.html" rel="bookmark" class="title">J2EE Web服务客户端质量报告&lpar;四&rpar;</a>
					<div>
						客户端服务软件包 通过指引WSDL编译器到应用服务器提供的WSDL上可自动生成客户端服务软件包.这个软件包包含许多类.我们需要修改的唯一类就是客户端Stub类.同样地,服务器Web 服务软件包也包含类 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxPROGM.html" rel="bookmark" class="title">Excel中添加自己常用文件夹动画教程</a>
					<div>
						&lt;Excel2003入门动画教程35.Excel中添加自己常用文件夹&gt;. 演示动画 操作步骤 在Excel的&quot;打开&quot;和&quot;另存为&quot;对话框中的右侧区域中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKJPvp.html" rel="bookmark" class="title">什么样的空状态设计才能留住用户？</a>
					<div>
						  空状态,或称零数据状态,很多时候不太招设计师的待见.我们基本都是在主要流程界面的设计工作完成之后才会回过头来考虑完善一下,因为从表现上来看,空状态给人的感觉就是临时性的,有些微不足道.不要被空状态 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxWO70b.html" rel="bookmark" class="title">如何使用winpe来修复系统</a>
					<div>
						先在硬盘上安装一个PE维护系统,重启电脑时在多重启动菜单选择&quot;Windows PE&quot;,系统会自动加载必要文件并启动到PE.现在就可以利用这个PE来进行修复操作了. 常见的一种启动故 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr3LZ1p.html" rel="bookmark" class="title">PostgreSQL 10&period;0 preview 性能增强 - mergesort&lpar;Gather merge&rpar;</a>
					<div>
						标签 PostgreSQL , 10.0 , merge sort , gather merge 背景 在数据库中,经常会有多个节点append,然后sort的情况. 例如一张表有10个分区,查询所有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrWD9M.html" rel="bookmark" class="title">网络-网站域名和ip都ping得通但网页无法显示，望大神解答</a>
					<div>
						问题描述 网站域名和ip都ping得通但网页无法显示,望大神解答 单位的网络,对一个网站ping域名和ip都ping得通,且路由跟踪显示正常,但网页打不开无法访问,但其他网站都能正常访问,如果用普通家 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQvNNp.html" rel="bookmark" class="title">怎么样让tomcat既能看绝对路径图片还能看相对路径图片</a>
					<div>
						问题描述 怎么样让tomcat既能看绝对路径图片还能看相对路径图片 本人做了一个上传图片的操作,上传的路径是绝对路径比方说 F:imagea.jpg..数据库存的是相对路径比方说imagea.jpg. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN790yp.html" rel="bookmark" class="title">EF删除出现错误使用了扩展库</a>
					<div>
						问题描述 EF删除出现错误使用了扩展库 错误信息:'.' or '(' expected 详细信息 在 System.Linq.Dynamic.ExpressionParser.ValidateTok ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRqQLdb.html" rel="bookmark" class="title">javascript-function getHTTPObject&lpar;&rpar;函数</a>
					<div>
						问题描述 function getHTTPObject()函数 初学JavaScript,对这个函数不理解,请各位老师给详细解释,万分感谢!function getHTTPObject(){ if(t ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlK24Rb.html" rel="bookmark" class="title">《Photoshop七大核心技术》&mdash;第2课Photoshop七大核心技术</a>
					<div>
						第2课Photoshop七大核心技术 这张照片拍摄于金门桥对面的Marin Headland,照片拍摄看起来好像是事先计划好的,但其实不是(我们正好路过,汽车恰好就是您看到的那样).汽车上的光线看起来 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boK09Xb.html" rel="bookmark" class="title">急！求助！mysql 回滚无效</a>
					<div>
						问题描述 publicstaticbooleanUpdate(Stringdb,ArrayList&lt;String&gt;sql){Connectioncon=DbConnection.getCo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE4NnLz.html" rel="bookmark" class="title">jquery-jsp中如何实现点击复选框显示指定的值</a>
					<div>
						问题描述 jsp中如何实现点击复选框显示指定的值 例如 查询条件:(口 为复选框) 班级: 口 一班 口 二班 ... 学号: 口 一号 口 二号 ... . . 左边是查询条件,右边是图片,如果没有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAA1OJM.html" rel="bookmark" class="title">2016年ICT产业趋势预测</a>
					<div>
						2015年,ICT产业热闹非常,精彩纷呈.除了移动互联网.智能终端的进一步普及,云计算.大数据.物联网等技术革命也席卷全球,而可穿戴设备.3D打印.人工智能等更多指向未来的技术更是大步向我们走来.可以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3rwymz.html" rel="bookmark" class="title">宽带提速年 云计算改善生活</a>
					<div>
						互联网发达的今天,云计算的发展也与日俱进,可是还是很多人有疑问,虽然用云计算确实可以节省很多资源,但却没有配合云计算的电脑硬件出产,若一直用现在的电脑是非常浪费的一件事情. 于是,宽带提速年来了. 仿 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mydj45b.html" rel="bookmark" class="title">求大神：在sqlserver中怎么快速加外键和索引</a>
					<div>
						问题描述 求大神:在sqlserver中怎么快速加外键和索引 建立了四张表,怎么操作给表关联外键,和创建索引.不用写代码的 ,直接在工具上操作的步骤是什么					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3rLe0z.html" rel="bookmark" class="title">算法-八皇后   递归方法   遇到奇怪问题。。。</a>
					<div>
						问题描述 八皇后 递归方法 遇到奇怪问题... record[0][0] 未被赋值的情况下,前后两次查看,值不一样,运行结果的前两行即是record[0][0],一次是1,一次是0 #include& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyeVxkM.html" rel="bookmark" class="title">searchinrectangle-百度地图api的SearchInRectangle如何获得坐标？</a>
					<div>
						问题描述 百度地图api的SearchInRectangle如何获得坐标? 百度地图api的SearchInRectangle如何获得坐标?获得左上角和右下角的坐标就行.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBgqGkM.html" rel="bookmark" class="title">java-一个字符串 转换成浮点型 &lpar;double &rpar;数值 。不用系统的api</a>
					<div>
						问题描述 一个字符串 转换成浮点型 (double )数值 .不用系统的api ,该类的作用是将 一个字符串 转换成浮点型 (double )数值 . 解决方案 http://ask.csdn.net ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL5JXkz.html" rel="bookmark" class="title">游戏外挂分析&lowbar;漏洞研究</a>
					<div>
						我主要对外挂的技术进行分析,至于游戏里面的内部结构每个都不一样,这里就不做讲解了,我也没有那么厉害,所有的都知道,呵呵!  1 首先游戏外挂的原理  外挂现在分为好多种,比如模拟键盘的,鼠标的,修改数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxE6lBp.html" rel="bookmark" class="title">php daddslashes&lpar;&rpar;和 saddslashes&lpar;&rpar;有哪些区别分析&lowbar;php技巧</a>
					<div>
						//GPC过滤,自动转义$_GET,$_POST,$_COOKIE中的特殊字符,防止SQL注入攻击 $_GET = saddslashes($_GET); $_POST = saddslashes($ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2Zqdrb.html" rel="bookmark" class="title">通过REDIS防止重复提交数据的例子</a>
					<div>
						使用Redis可以很方便的防止表单或者按钮重复提交,给动作加锁,在一定时间内不能再次执行. //防止重复提交 $lock_nopay = 'nopay_'.$sb_id.$sb_uid.$pay_mo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvYy8Vb.html" rel="bookmark" class="title">ASP fso Files 实例教程</a>
					<div>
						ASP fso Files 实例教程 档案收集返回一个收集的所有文件中指定的文件夹. 语法 FolderObject.Files 例如 &lt;% dim fs,fo,x set fs=Server. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2ZX7rb.html" rel="bookmark" class="title">目标跟踪技术</a>
					<div>
						Boofcv研究:动态目标追踪 public class RemovalMoving { public static void main(String[] args) { String fileNam ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjo7onM.html" rel="bookmark" class="title">struts2&period;1&period;8 ，使用自带json插件struts2-json-plugin-2&period;1&period;8&period;1&period;客户端得不到json对象，弹出下载action提示框</a>
					<div>
						问题描述 struts2.1.8 ,使用自带struts2-json-plugin-2.1.8.1.jar把action对象返回客户端的json对象.注释配置,客户端总是弹出下载页面,打开后是正常的j ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdv7a3b.html" rel="bookmark" class="title">汽车后市场几类商业模式初步测评（下）</a>
					<div>
						(接上文) 三. 携程模式: 所谓携程模式就是瞄准某个垂直领域,整合下游消费者资源与上游供应商资源,搭建一个平台统一营销,以分级别的优惠.折扣或增值服务为大量消费者会员提供行业内整合过的产品或服务.携 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.035 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
